This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 677564 - [abrt] abrt-gui-1.1.14-1.fc14: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
[abrt] abrt-gui-1.1.14-1.fc14: Process /usr/bin/python was killed by signal 1...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: cairo (Show other bugs)
14
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Benjamin Otte
Fedora Extras Quality Assurance
abrt_hash:71f835c6f13d12def94b176ba9d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-15 04:08 EST by David
Modified: 2012-08-16 10:59 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 10:59:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (63.33 KB, text/plain)
2011-02-15 04:08 EST, David
no flags Details

  None (edit)
Description David 2011-02-15 04:08:11 EST
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: /usr/bin/python /usr/share/abrt/CCMainWindow.py --report=500:429301e234a3248ef9f1bc9a3f9f3ac72be612f0
component: abrt
crash_function: _cairo_xlib_surface_set_matrix
executable: /usr/bin/python
kernel: 2.6.35.11-83.fc14.i686
package: abrt-gui-1.1.14-1.fc14
rating: 4
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1297760812
uid: 500

How to reproduce
-----
1.
2.
3.
This error came up while I was trying to report a bug.
Comment 1 David 2011-02-15 04:08:14 EST
Created attachment 478810 [details]
File: backtrace
Comment 2 Jiri Moskovcak 2011-02-15 09:07:28 EST
Seems more like a problem in cairo (maybe gtk) -> reassigning. Btw, could you try to update to abrt-1.1.17 which is in the fedora-testing:

$ yum update abrt --enablerepo=updates-testing

Thank you.
Comment 3 Fedora End Of Life 2012-08-16 10:59:36 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.